div.content{
    max-width: 800px;
    width: 100%;
    padding: 16px;
    font-size: 1.1rem;
    margin: 0 auto;
}
button#topBtn {
    display: block;
    margin-left: auto;
}
table#contactForm{
    margin: 0 auto;
}
table#contactForm td{
    padding: 5px;
}
table#contactForm td.labels{
    text-align: right;
    width: 135px;
    /* vertical-align: text-top; */
}
div.content td.inputs input, div.content td.inputs select, div.content td.inputs textarea {
    width: 100%;
    border-radius: .3rem;
    border: 1px solid #666666;
    box-shadow: 0 0 2px #666666;
    padding: 3px 5px;
}
div#background{
    background-color: #EFEFEF;
    border-radius: .5rem;
    padding: 16px;
    margin-top: 20px;
}
div#background h4{
    margin: 30px 0 8px;
}
div#background h4:nth-child(1){
    margin: 0 0 8px;
}
#contactFormSubmit{
    display: block;
    margin: 0 auto;
}